a { text-decoration: none; }
pre { border: thin solid grey; display: table; padding:1ex; border-radius: 1ex; }
table { border-collapse: collapse; }

h1, h2, h3, h4, h5, h6 { font-size: 125%; font-family: sans-serif; }

h1 a { color: #333; } h2 a { color: #333; } h3 a { color: #333; }
h4 a { color: #333; } h5 a { color: #333; } h6 a { color: #333; }
h1:hover a { color: #333; } h2:hover a { color: #333; } h3:hover a { color: #333; }
h4:hover a { color: #333; } h5:hover a { color: #333; } h6:hover a { color: #333; }
.toc { margin-top: 10px; }
.toc, .toc ul { padding: 0; }
.toc ul { margin-left: 0; margin-bottom: 20px; list-style: none; }

.floater { float:right; max-width:50%; text-align:right; }

tr.odd { background-color: #f5f5f5; }
table { border: 1px solid rgba(0, 0, 0, 0.15); border-radius: 4px; padding: 9.5px; }
td,th { padding: 1ex 1ex; }

.header-section-number:after { content: "." }
.header-section-number { opacity: 0.5 }
.toc-section-number:after { content: "." }
.toc-section-number { opacity: 0.5 }

footer { 
  text-align:center;
  padding:1ex;
  background-image: linear-gradient(to top, #ffffff, #f2f2f2);
  box-shadow: 0 1px 10px rgba(0,0,0,.1);
  border-width: 0 0 1px;
}
